Subject: info perturbation modelling organic molec.

From: Alexander Admiraal <[email-masked]>
Date: Thu, 27 Jan 1994 17:27:31 +0100 (MET)

Hello,

I need information on using perturbuation theory (? I don't know if this is the
correct name) for modelling interactions between organic molecules.

To be more specific, interaction is between a large organic molecule, which
serves as a kind of model 'enzyme', and a smaller 'substrate'. Most work 
that I have done is molecular modeling use force fields, so I need some basic 
references/books which can introduce me to the mathematic concepts behind it, 
and some example studies.

If there is interest I will summarize to the list. 

Thanks, Alex